GLUGETTESSPROPERTY(3G)

NAME
gluGetTessProperty - get a tessellation object property

C SPECIFICATION
void gluGetTessProperty( GLUtesselator* tess,
	GLenum which,
	GLdouble* data )

PARAMETERS

tess
    Specifies the tessellation object (created with gluNewTess).

which
    Specifies the property whose value is to be fetched. Valid values are GLU_TESS_WINDING_RULE, GLU_TESS_BOUNDARY_ONLY, and GLU_TESS_TOLERANCE.

data
    Specifies a pointer to the location into which the value of the named property is written.

DESCRIPTION
gluGetTessProperty retrieves properties stored in a tessellation object. These properties affect the way that tessellation objects are interpreted and rendered. See the gluTessProperty reference page for information about the properties and what they do.

SEE ALSO
gluNewTess(3G), gluTessProperty(3G)